<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<projectDescription>
<file-version-policy value="1.1"/>

<importedProject projectAlias="voila-runtime-core" projectName="voila-runtime-core"/>
<importedProject projectAlias="voila-runtime-core" projectName="voila-runtime-core"/>
</projectDescription>
